/* slider */

.cs-outer .slider-wrapper {
    padding-bottom: 30px;
}

.cs-outer .slide img {
    width: 100%;
    height: auto;
}

.cs-outer #slider {
    position: relative;
}

.cs-outer #slider .slick-arrow {
    position: absolute;
    padding: 15px;
    height: 30px;
    z-index: 1;
    -webkit-transform: translate3d(0, 0, 1px);
    transform: translate3d(0, 0, 1px);
    cursor: pointer;
    top: 50%;
    transform: translate(0, -50%);
}

/* firefox */

@-moz-document url-prefix() {
    .cs-outer #slider .slick-arrow {
        height: 70px;
    }
}

.cs-outer #slider .slick-arrow img {
    height: 100%;
}

.cs-outer #slider .slick-prev {
    left: 0;
    width: auto;
}

.cs-outer #slider .slick-next {
    right: 0;
    width: auto;
}

.cs-outer .slick-dotted .slick-list {
    margin-bottom: 40px;
}

.cs-outer .slick-dots {
    position: absolute;
    bottom: -40px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.cs-outer .slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.cs-outer .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.cs-outer .slick-dots li button:before {
    color: #fff;
    opacity: 1;
    content: '\025cf';
    font-size: 14px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cs-outer .slick-dots li.slick-active button:before {
    color: #ff2606;
}

/* contents */

#includeFooter.bg-black {
    border-top: 0;
}
